/* STYLING ACROSS ALL HTML PAGES */
.hide {
    display: none;
}

.hero-body {
    background-image: url("../images/dk-full-banner.png");
    height: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.container {
    position: absolute;
}

.navbar {
    padding-bottom: 10px;
    background-color: #ffebcd;
}

/* MAIN PAGE|HOME */
.navbar-logo {
    margin-left: 30px;
}

.navbar-item {
    margin-left: 30px;
    color: black;
}

.navbar-end {
    color: black;
}

.fa-utensils, .fa-carrot {
    margin-right: 10px;
    color: black;
}

.columns {
    margin: 20px 0px 0px 45px;
}

.first-row {
    margin: 20px 0px 0px 25px;
    font-size: 30px;
    font-family: 'Josefin Sans', sans-serif;
    color: black;
}

.second-row {
    margin: 20px 0px 0px 25px;
    font-size: 30px;
    font-family: 'Josefin Sans', sans-serif;
    color: black;
}

.input {
    width: 50%;
    height: 50px;
    margin: 20px 0px 0px 25px;
    font-family: 'Josefin Sans', sans-serif;
}

.is-rounded {
    margin: 20px 0px 25px 25px;
    font-family: 'Josefin Sans', sans-serif;
}

#search, #save {
    margin: 10px 0px 25px 25px;
}

.ingredients, .instructions, .nutrition, .video {
    margin-left: 25px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 20px;
    text-decoration: underline;
}

#ingredients, #instructions {
    font-family: 'Josefin Sans', sans-serif;
    padding: 5px 5px 5px 0px;
    margin-left: 25px;
}

#recipe-name {
    margin-left: 25px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 20px;
    text-decoration: underline;
}

#recipe-img {
    margin-left: 25px;
}

.nutrient-list {
    margin-left: 25px;
    font-family: 'Josefin Sans', sans-serif;
}

.nutrient-list {
    list-style: none;
}

#ingredients {
    list-style: none;
}

